# Interface SoftLink

#### Hierarchy

- SoftLink

- Defined in fs/types.ts:80

#####
Index

### Properties

ipns
key?
name
privateName?

## Properties

### ipns

ipns: string

- Defined in fs/types.ts:81

### `Optional` key

key?: string

- Defined in fs/types.ts:83

### name

name: string

- Defined in fs/types.ts:82

### `Optional` privateName

privateName?: string

- Defined in fs/types.ts:84

Generated using TypeDoc